<link href="https://fonts.googleapis.com/css?family=Athiti:600" rel="stylesheet">
<ion-header no-border style="margin-top: 5%; margin-bottom: 5%;">
  <ion-navbar class="header">
    <button ion-button menuToggle>
      <ion-icon name="ios-arrow-back" class="icon-header"></ion-icon>
    </button>
    <!-- <ion-title>กลับ
      </ion-title> -->
  </ion-navbar>
</ion-header>

<ion-content class="auth-bg bg-all-parent">
  <ion-grid style="margin-top: 10%;">
    <ion-row>
      <ion-col col-12 class="menudiv" text-center>
        <ion-item no-lines class="menubar">
          <ion-label class="fontmenu">ใบคำศัพท์</ion-label>
        </ion-item>
        <ion-item no-border no-lines class="level">
          <img style="border-radius: 50%;" class="image-title" src="{{student_img}}">
          <ion-icon *ngIf="student_level == '1' || student_level == '2' " name="md-bookmark" class="bookmark">
          </ion-icon>
          <ion-icon *ngIf="student_level == '1' " name="md-star" class="star"></ion-icon>
        </ion-item>
      </ion-col>
    </ion-row>

    <ion-row>

      <div col-12 *ngIf="v3List" margin-top style="padding: 5%;">
        <ion-item no-lines style="border-radius: 2vw; background-color: rgba(255, 170, 91, 0.9);">

          <ion-col col-12 *ngFor="let item of v3List">
            <ion-item (click)="clickList(item.id)" no-lines style=" border-radius: 2vw; width: 98%;">
              <span class="name4" style="font-family: 'Angsananew',
            sans-serif;">{{item.title}}</span>
            </ion-item>
          </ion-col>

        </ion-item>
      </div>

    </ion-row>
  </ion-grid>

</ion-content>